.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.736816;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.172800px;}
.ls19{letter-spacing:-0.111600px;}
.ls1d{letter-spacing:-0.100800px;}
.ls2{letter-spacing:-0.093600px;}
.ls38{letter-spacing:-0.090000px;}
.lsf{letter-spacing:-0.086400px;}
.ls39{letter-spacing:-0.079200px;}
.ls1c{letter-spacing:-0.068400px;}
.ls3{letter-spacing:-0.064800px;}
.ls13{letter-spacing:-0.061200px;}
.lsa{letter-spacing:-0.057600px;}
.ls4{letter-spacing:-0.054000px;}
.ls9{letter-spacing:-0.050400px;}
.ls6{letter-spacing:-0.046800px;}
.ls35{letter-spacing:-0.044088px;}
.lse{letter-spacing:-0.043200px;}
.lsb{letter-spacing:-0.039600px;}
.ls7{letter-spacing:-0.036000px;}
.lsc{letter-spacing:-0.032400px;}
.ls5{letter-spacing:-0.028800px;}
.ls11{letter-spacing:-0.025200px;}
.ls8{letter-spacing:-0.021600px;}
.ls31{letter-spacing:-0.020040px;}
.ls12{letter-spacing:-0.018000px;}
.ls1b{letter-spacing:-0.014400px;}
.ls30{letter-spacing:-0.012024px;}
.ls18{letter-spacing:-0.010800px;}
.ls2f{letter-spacing:-0.008016px;}
.ls1a{letter-spacing:-0.007200px;}
.ls33{letter-spacing:-0.004008px;}
.ls16{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.003192px;}
.ls34{letter-spacing:0.004008px;}
.ls27{letter-spacing:0.006384px;}
.ls3a{letter-spacing:0.007200px;}
.ls37{letter-spacing:0.008016px;}
.ls36{letter-spacing:0.012024px;}
.ls21{letter-spacing:0.012768px;}
.ls1e{letter-spacing:0.014400px;}
.ls29{letter-spacing:0.015960px;}
.ls32{letter-spacing:0.016032px;}
.ls2d{letter-spacing:0.019152px;}
.ls1f{letter-spacing:0.025200px;}
.ls23{letter-spacing:0.025536px;}
.ls2c{letter-spacing:0.028728px;}
.ls17{letter-spacing:0.028800px;}
.ls2b{letter-spacing:0.031920px;}
.ls25{letter-spacing:0.035112px;}
.ls20{letter-spacing:0.036072px;}
.ls2e{letter-spacing:0.038304px;}
.ls1{letter-spacing:0.039960px;}
.ls22{letter-spacing:0.041496px;}
.ls10{letter-spacing:0.043200px;}
.ls26{letter-spacing:0.054264px;}
.ls15{letter-spacing:0.068400px;}
.ls24{letter-spacing:0.070224px;}
.ls2a{letter-spacing:0.079800px;}
.ls14{letter-spacing:0.086400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws38{word-spacing:-0.112224px;}
.ws3c{word-spacing:-0.108216px;}
.ws3d{word-spacing:-0.104208px;}
.ws3a{word-spacing:-0.100200px;}
.ws1{word-spacing:-0.096192px;}
.ws39{word-spacing:-0.092184px;}
.ws35{word-spacing:-0.088176px;}
.ws36{word-spacing:-0.084168px;}
.ws37{word-spacing:-0.076152px;}
.ws3b{word-spacing:-0.052104px;}
.ws28{word-spacing:-0.041496px;}
.ws27{word-spacing:-0.022344px;}
.ws30{word-spacing:-0.019152px;}
.ws31{word-spacing:-0.015960px;}
.ws26{word-spacing:-0.012768px;}
.ws14{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.ws34{word-spacing:0.009576px;}
.ws10{word-spacing:0.036000px;}
.ws17{word-spacing:0.050400px;}
.ws20{word-spacing:0.064800px;}
.ws40{word-spacing:0.072000px;}
.ws16{word-spacing:0.082800px;}
.ws1b{word-spacing:0.086400px;}
.ws1e{word-spacing:0.090000px;}
.ws1c{word-spacing:0.093600px;}
.wsa{word-spacing:0.100800px;}
.ws11{word-spacing:0.104400px;}
.ws6{word-spacing:0.108000px;}
.wsc{word-spacing:0.111600px;}
.ws2{word-spacing:0.111888px;}
.ws8{word-spacing:0.115200px;}
.ws9{word-spacing:0.118800px;}
.wse{word-spacing:0.122400px;}
.ws7{word-spacing:0.126000px;}
.wsb{word-spacing:0.129600px;}
.ws5{word-spacing:0.133200px;}
.ws19{word-spacing:0.136800px;}
.ws18{word-spacing:0.140400px;}
.ws4{word-spacing:0.144000px;}
.ws3f{word-spacing:0.158400px;}
.wsf{word-spacing:0.165600px;}
.ws3e{word-spacing:0.169200px;}
.ws3{word-spacing:0.172800px;}
.ws1f{word-spacing:0.180000px;}
.ws1a{word-spacing:0.190800px;}
.wsd{word-spacing:0.252000px;}
.ws12{word-spacing:0.334800px;}
.ws21{word-spacing:0.349200px;}
.ws13{word-spacing:0.378000px;}
.ws1d{word-spacing:0.385200px;}
.ws15{word-spacing:0.489600px;}
.ws22{word-spacing:43.069968px;}
.ws32{word-spacing:76.311144px;}
.ws2a{word-spacing:76.314336px;}
.ws25{word-spacing:77.038920px;}
.ws2b{word-spacing:77.045304px;}
.ws24{word-spacing:77.970984px;}
.ws33{word-spacing:77.974176px;}
.ws2e{word-spacing:77.977368px;}
.ws23{word-spacing:77.999712px;}
.ws29{word-spacing:78.966888px;}
.ws2f{word-spacing:79.611672px;}
.ws2d{word-spacing:80.610768px;}
.ws2c{word-spacing:84.240072px;}
._12{margin-left:-84.000672px;}
._14{margin-left:-80.853360px;}
._17{margin-left:-79.439304px;}
._8{margin-left:-77.999712px;}
._f{margin-left:-76.317528px;}
._1{margin-left:-1.188000px;}
._0{width:1.008000px;}
._7{width:5.807592px;}
._1e{width:27.599088px;}
._19{width:75.359928px;}
._c{width:77.038920px;}
._4{width:88.344000px;}
._5{width:97.020000px;}
._2{width:101.052000px;}
._3{width:160.092000px;}
._18{width:264.766824px;}
._e{width:285.859560px;}
._1c{width:287.280000px;}
._1b{width:294.474768px;}
._10{width:315.835632px;}
._6{width:325.238808px;}
._9{width:350.012376px;}
._13{width:359.400048px;}
._16{width:374.562048px;}
._d{width:379.605408px;}
._15{width:388.080168px;}
._1a{width:390.237960px;}
._a{width:392.159544px;}
._1d{width:394.033920px;}
._b{width:397.921104px;}
._11{width:413.999208px;}
.fc1{color:rgb(205,205,205);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs3{font-size:79.920000px;}
.y1{bottom:60.166068px;}
.y9a{bottom:83.101587px;}
.y99{bottom:83.102551px;}
.y98{bottom:99.773686px;}
.y97{bottom:116.349418px;}
.y96{bottom:133.117403px;}
.y95{bottom:149.596284px;}
.y94{bottom:166.267420px;}
.y93{bottom:182.938555px;}
.y92{bottom:200.670217px;}
.y67{bottom:218.498247px;}
.y3d{bottom:219.236585px;}
.y3c{bottom:231.512709px;}
.y3b{bottom:248.179508px;}
.y3a{bottom:264.759576px;}
.y39{bottom:281.426375px;}
.y38{bottom:299.061669px;}
.y37{bottom:315.728468px;}
.y36{bottom:332.308536px;}
.y35{bottom:348.975335px;}
.y34{bottom:365.555403px;}
.y33{bottom:382.222202px;}
.y32{bottom:398.802269px;}
.y31{bottom:415.469068px;}
.y30{bottom:432.049136px;}
.y2f{bottom:448.715935px;}
.y2e{bottom:465.296003px;}
.y2d{bottom:481.962802px;}
.y2c{bottom:498.542870px;}
.y2b{bottom:515.209668px;}
.y2a{bottom:531.876467px;}
.y91{bottom:541.330141px;}
.y29{bottom:548.456535px;}
.y90{bottom:556.848218px;}
.y28{bottom:565.036603px;}
.y8f{bottom:575.350812px;}
.y27{bottom:581.703402px;}
.y8e{bottom:593.756846px;}
.y26{bottom:598.283470px;}
.y8d{bottom:612.259441px;}
.y25{bottom:614.950268px;}
.y8c{bottom:630.762035px;}
.y24{bottom:631.530336px;}
.y23{bottom:648.197135px;}
.y8b{bottom:649.168069px;}
.y22{bottom:664.777203px;}
.y8a{bottom:667.670663px;}
.y21{bottom:681.444002px;}
.y89{bottom:686.173258px;}
.y20{bottom:698.024070px;}
.y88{bottom:704.579292px;}
.y0{bottom:711.515070px;}
.y1f{bottom:715.466629px;}
.y87{bottom:723.081886px;}
.y1e{bottom:732.904369px;}
.y86{bottom:741.487920px;}
.y1d{bottom:750.250561px;}
.y85{bottom:759.990515px;}
.y1c{bottom:767.018546px;}
.y84{bottom:778.493109px;}
.y1b{bottom:783.497428px;}
.y83{bottom:796.899143px;}
.y1a{bottom:800.164226px;}
.y82{bottom:815.401738px;}
.y19{bottom:816.744294px;}
.y18{bottom:833.411093px;}
.y81{bottom:833.904332px;}
.y17{bottom:850.077892px;}
.y80{bottom:852.310366px;}
.y16{bottom:866.657960px;}
.y7f{bottom:870.812960px;}
.y15{bottom:883.238028px;}
.y7e{bottom:889.315555px;}
.y14{bottom:899.904826px;}
.y66{bottom:901.263611px;}
.y7d{bottom:907.721589px;}
.y13{bottom:916.484894px;}
.y65{bottom:917.549758px;}
.y64{bottom:918.706331px;}
.y7c{bottom:926.224183px;}
.y12{bottom:933.252879px;}
.y63{bottom:936.823304px;}
.y62{bottom:937.979877px;}
.y7b{bottom:944.726778px;}
.y11{bottom:949.832947px;}
.y61{bottom:956.096850px;}
.y60{bottom:957.253423px;}
.y7a{bottom:963.132812px;}
.y10{bottom:966.413015px;}
.y5f{bottom:975.370395px;}
.y5e{bottom:976.526808px;}
.y79{bottom:981.635406px;}
.yf{bottom:982.993083px;}
.y5d{bottom:994.643941px;}
.y5c{bottom:995.800354px;}
.ye{bottom:999.659882px;}
.y78{bottom:1000.138001px;}
.y5b{bottom:1013.917487px;}
.y5a{bottom:1015.073900px;}
.yd{bottom:1016.239950px;}
.y77{bottom:1018.544035px;}
.yc{bottom:1032.906748px;}
.y59{bottom:1033.191033px;}
.y58{bottom:1034.347446px;}
.y76{bottom:1037.046629px;}
.yb{bottom:1049.486816px;}
.y57{bottom:1052.464579px;}
.y56{bottom:1053.620992px;}
.y75{bottom:1055.549223px;}
.ya{bottom:1066.153615px;}
.y55{bottom:1071.738125px;}
.y54{bottom:1072.894538px;}
.y74{bottom:1073.955257px;}
.y9{bottom:1082.733683px;}
.y53{bottom:1091.011671px;}
.y52{bottom:1092.168084px;}
.y73{bottom:1092.457852px;}
.y8{bottom:1099.400482px;}
.y51{bottom:1110.285217px;}
.y72{bottom:1110.863886px;}
.y50{bottom:1111.441630px;}
.y7{bottom:1116.067281px;}
.y71{bottom:1129.366480px;}
.y4f{bottom:1129.558763px;}
.y4e{bottom:1130.715176px;}
.y6{bottom:1134.184414px;}
.y70{bottom:1147.869075px;}
.y4b{bottom:1148.156819px;}
.y4d{bottom:1154.421637px;}
.y4c{bottom:1155.480400px;}
.y49{bottom:1155.481682px;}
.y5{bottom:1162.131055px;}
.y4a{bottom:1162.901390px;}
.y6f{bottom:1166.275109px;}
.y48{bottom:1179.188144px;}
.y47{bottom:1180.344556px;}
.y6e{bottom:1184.777703px;}
.y4{bottom:1195.377922px;}
.y46{bottom:1198.461689px;}
.y45{bottom:1199.618102px;}
.y6d{bottom:1203.280298px;}
.y2{bottom:1208.869404px;}
.y44{bottom:1217.735235px;}
.y43{bottom:1218.891648px;}
.y6c{bottom:1221.686332px;}
.y42{bottom:1237.008781px;}
.y41{bottom:1238.165194px;}
.y6b{bottom:1240.188926px;}
.y40{bottom:1256.185959px;}
.y6a{bottom:1258.691520px;}
.y3f{bottom:1276.519550px;}
.y69{bottom:1276.712286px;}
.y68{bottom:1278.254035px;}
.y3{bottom:1291.842019px;}
.y3e{bottom:1293.480271px;}
.h2{height:29.494080px;}
.ha{height:30.419760px;}
.h9{height:31.249680px;}
.h5{height:34.308000px;}
.h3{height:35.244000px;}
.hb{height:38.196240px;}
.h4{height:39.238320px;}
.hc{height:44.352000px;}
.h7{height:54.745680px;}
.h6{height:78.241680px;}
.h1{height:595.873795px;}
.h8{height:1052.817446px;}
.h0{height:1352.360472px;}
.w2{width:358.969793px;}
.w1{width:672.967978px;}
.w0{width:956.000000px;}
.x0{left:28.910319px;}
.x4{left:38.229078px;}
.x5{left:52.199187px;}
.x6{left:61.193508px;}
.x7{left:65.626424px;}
.xe{left:77.672390px;}
.x8{left:78.732435px;}
.xd{left:79.792480px;}
.xc{left:81.237996px;}
.xa{left:122.194570px;}
.x14{left:174.136487px;}
.x2{left:253.158026px;}
.xf{left:331.215887px;}
.xb{left:378.146942px;}
.x9{left:419.295991px;}
.x10{left:443.966227px;}
.x13{left:464.685308px;}
.x1{left:477.983939px;}
.x11{left:493.595511px;}
.x3{left:519.711166px;}
.x12{left:522.505714px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.143451pt;}
.ls19{letter-spacing:-0.092645pt;}
.ls1d{letter-spacing:-0.083679pt;}
.ls2{letter-spacing:-0.077702pt;}
.ls38{letter-spacing:-0.074714pt;}
.lsf{letter-spacing:-0.071725pt;}
.ls39{letter-spacing:-0.065748pt;}
.ls1c{letter-spacing:-0.056782pt;}
.ls3{letter-spacing:-0.053794pt;}
.ls13{letter-spacing:-0.050805pt;}
.lsa{letter-spacing:-0.047817pt;}
.ls4{letter-spacing:-0.044828pt;}
.ls9{letter-spacing:-0.041840pt;}
.ls6{letter-spacing:-0.038851pt;}
.ls35{letter-spacing:-0.036600pt;}
.lse{letter-spacing:-0.035863pt;}
.lsb{letter-spacing:-0.032874pt;}
.ls7{letter-spacing:-0.029886pt;}
.lsc{letter-spacing:-0.026897pt;}
.ls5{letter-spacing:-0.023908pt;}
.ls11{letter-spacing:-0.020920pt;}
.ls8{letter-spacing:-0.017931pt;}
.ls31{letter-spacing:-0.016636pt;}
.ls12{letter-spacing:-0.014943pt;}
.ls1b{letter-spacing:-0.011954pt;}
.ls30{letter-spacing:-0.009982pt;}
.ls18{letter-spacing:-0.008966pt;}
.ls2f{letter-spacing:-0.006655pt;}
.ls1a{letter-spacing:-0.005977pt;}
.ls33{letter-spacing:-0.003327pt;}
.ls16{letter-spacing:-0.002989pt;}
.ls0{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.002650pt;}
.ls34{letter-spacing:0.003327pt;}
.ls27{letter-spacing:0.005300pt;}
.ls3a{letter-spacing:0.005977pt;}
.ls37{letter-spacing:0.006655pt;}
.ls36{letter-spacing:0.009982pt;}
.ls21{letter-spacing:0.010599pt;}
.ls1e{letter-spacing:0.011954pt;}
.ls29{letter-spacing:0.013249pt;}
.ls32{letter-spacing:0.013309pt;}
.ls2d{letter-spacing:0.015899pt;}
.ls1f{letter-spacing:0.020920pt;}
.ls23{letter-spacing:0.021199pt;}
.ls2c{letter-spacing:0.023849pt;}
.ls17{letter-spacing:0.023908pt;}
.ls2b{letter-spacing:0.026498pt;}
.ls25{letter-spacing:0.029148pt;}
.ls20{letter-spacing:0.029945pt;}
.ls2e{letter-spacing:0.031798pt;}
.ls1{letter-spacing:0.033173pt;}
.ls22{letter-spacing:0.034448pt;}
.ls10{letter-spacing:0.035863pt;}
.ls26{letter-spacing:0.045047pt;}
.ls15{letter-spacing:0.056782pt;}
.ls24{letter-spacing:0.058297pt;}
.ls2a{letter-spacing:0.066246pt;}
.ls14{letter-spacing:0.071725pt;}
.ws38{word-spacing:-0.093163pt;}
.ws3c{word-spacing:-0.089836pt;}
.ws3d{word-spacing:-0.086509pt;}
.ws3a{word-spacing:-0.083181pt;}
.ws1{word-spacing:-0.079854pt;}
.ws39{word-spacing:-0.076527pt;}
.ws35{word-spacing:-0.073200pt;}
.ws36{word-spacing:-0.069872pt;}
.ws37{word-spacing:-0.063218pt;}
.ws3b{word-spacing:-0.043254pt;}
.ws28{word-spacing:-0.034448pt;}
.ws27{word-spacing:-0.018549pt;}
.ws30{word-spacing:-0.015899pt;}
.ws31{word-spacing:-0.013249pt;}
.ws26{word-spacing:-0.010599pt;}
.ws14{word-spacing:-0.005977pt;}
.ws0{word-spacing:0.000000pt;}
.ws34{word-spacing:0.007950pt;}
.ws10{word-spacing:0.029886pt;}
.ws17{word-spacing:0.041840pt;}
.ws20{word-spacing:0.053794pt;}
.ws40{word-spacing:0.059771pt;}
.ws16{word-spacing:0.068737pt;}
.ws1b{word-spacing:0.071725pt;}
.ws1e{word-spacing:0.074714pt;}
.ws1c{word-spacing:0.077702pt;}
.wsa{word-spacing:0.083679pt;}
.ws11{word-spacing:0.086668pt;}
.ws6{word-spacing:0.089657pt;}
.wsc{word-spacing:0.092645pt;}
.ws2{word-spacing:0.092884pt;}
.ws8{word-spacing:0.095634pt;}
.ws9{word-spacing:0.098622pt;}
.wse{word-spacing:0.101611pt;}
.ws7{word-spacing:0.104599pt;}
.wsb{word-spacing:0.107588pt;}
.ws5{word-spacing:0.110576pt;}
.ws19{word-spacing:0.113565pt;}
.ws18{word-spacing:0.116554pt;}
.ws4{word-spacing:0.119542pt;}
.ws3f{word-spacing:0.131496pt;}
.wsf{word-spacing:0.137473pt;}
.ws3e{word-spacing:0.140462pt;}
.ws3{word-spacing:0.143451pt;}
.ws1f{word-spacing:0.149428pt;}
.ws1a{word-spacing:0.158393pt;}
.wsd{word-spacing:0.209199pt;}
.ws12{word-spacing:0.277935pt;}
.ws21{word-spacing:0.289890pt;}
.ws13{word-spacing:0.313798pt;}
.ws1d{word-spacing:0.319775pt;}
.ws15{word-spacing:0.406443pt;}
.ws22{word-spacing:35.754681pt;}
.ws32{word-spacing:63.349957pt;}
.ws2a{word-spacing:63.352607pt;}
.ws25{word-spacing:63.954123pt;}
.ws2b{word-spacing:63.959422pt;}
.ws24{word-spacing:64.727879pt;}
.ws33{word-spacing:64.730529pt;}
.ws2e{word-spacing:64.733178pt;}
.ws23{word-spacing:64.751727pt;}
.ws29{word-spacing:65.554632pt;}
.ws2f{word-spacing:66.089902pt;}
.ws2d{word-spacing:66.919305pt;}
.ws2c{word-spacing:69.932184pt;}
._12{margin-left:-69.733445pt;}
._14{margin-left:-67.120693pt;}
._17{margin-left:-65.946810pt;}
._8{margin-left:-64.751727pt;}
._f{margin-left:-63.355257pt;}
._1{margin-left:-0.986222pt;}
._0{width:0.836795pt;}
._7{width:4.821192pt;}
._1e{width:22.911477pt;}
._19{width:62.560302pt;}
._c{width:63.954123pt;}
._4{width:73.339073pt;}
._5{width:80.541485pt;}
._2{width:83.888663pt;}
._3{width:132.900921pt;}
._18{width:219.797084pt;}
._e{width:237.307291pt;}
._1c{width:238.486474pt;}
._1b{width:244.459235pt;}
._10{width:262.192029pt;}
._6{width:269.998108pt;}
._9{width:290.563970pt;}
._13{width:298.357178pt;}
._16{width:310.943964pt;}
._d{width:315.130727pt;}
._15{width:322.166078pt;}
._1a{width:323.957376pt;}
._a{width:325.552585pt;}
._1d{width:327.108605pt;}
._b{width:330.335564pt;}
._11{width:343.682857pt;}
.fs0{font-size:26.498497pt;}
.fs1{font-size:29.885523pt;}
.fs2{font-size:33.272549pt;}
.fs5{font-size:39.847364pt;}
.fs4{font-size:46.422179pt;}
.fs3{font-size:66.345861pt;}
.y1{bottom:49.947067pt;}
.y9a{bottom:68.987067pt;}
.y99{bottom:68.987867pt;}
.y98{bottom:82.827467pt;}
.y97{bottom:96.587867pt;}
.y96{bottom:110.507867pt;}
.y95{bottom:124.187867pt;}
.y94{bottom:138.027467pt;}
.y93{bottom:151.867067pt;}
.y92{bottom:166.587067pt;}
.y67{bottom:181.387067pt;}
.y3d{bottom:182.000000pt;}
.y3c{bottom:192.191067pt;}
.y3b{bottom:206.027067pt;}
.y3a{bottom:219.791067pt;}
.y39{bottom:233.627067pt;}
.y38{bottom:248.267067pt;}
.y37{bottom:262.103067pt;}
.y36{bottom:275.867067pt;}
.y35{bottom:289.703067pt;}
.y34{bottom:303.467067pt;}
.y33{bottom:317.303067pt;}
.y32{bottom:331.067067pt;}
.y31{bottom:344.903067pt;}
.y30{bottom:358.667067pt;}
.y2f{bottom:372.503067pt;}
.y2e{bottom:386.267067pt;}
.y2d{bottom:400.103067pt;}
.y2c{bottom:413.867067pt;}
.y2b{bottom:427.703067pt;}
.y2a{bottom:441.539067pt;}
.y91{bottom:449.387067pt;}
.y29{bottom:455.303067pt;}
.y90{bottom:462.269451pt;}
.y28{bottom:469.067067pt;}
.y8f{bottom:477.629443pt;}
.y27{bottom:482.903067pt;}
.y8e{bottom:492.909275pt;}
.y26{bottom:496.667067pt;}
.y8d{bottom:508.269267pt;}
.y25{bottom:510.503067pt;}
.y8c{bottom:523.629259pt;}
.y24{bottom:524.267067pt;}
.y23{bottom:538.103067pt;}
.y8b{bottom:538.909091pt;}
.y22{bottom:551.867067pt;}
.y8a{bottom:554.269083pt;}
.y21{bottom:565.703067pt;}
.y89{bottom:569.629075pt;}
.y20{bottom:579.467067pt;}
.y88{bottom:584.908907pt;}
.y0{bottom:590.666667pt;}
.y1f{bottom:593.947067pt;}
.y87{bottom:600.268899pt;}
.y1e{bottom:608.423067pt;}
.y86{bottom:615.548731pt;}
.y1d{bottom:622.823067pt;}
.y85{bottom:630.908723pt;}
.y1c{bottom:636.743067pt;}
.y84{bottom:646.268715pt;}
.y1b{bottom:650.423067pt;}
.y83{bottom:661.548547pt;}
.y1a{bottom:664.259067pt;}
.y82{bottom:676.908539pt;}
.y19{bottom:678.023067pt;}
.y18{bottom:691.859067pt;}
.y81{bottom:692.268531pt;}
.y17{bottom:705.695067pt;}
.y80{bottom:707.548363pt;}
.y16{bottom:719.459067pt;}
.y7f{bottom:722.908355pt;}
.y15{bottom:733.223067pt;}
.y7e{bottom:738.268347pt;}
.y14{bottom:747.059067pt;}
.y66{bottom:748.187067pt;}
.y7d{bottom:753.548179pt;}
.y13{bottom:760.823067pt;}
.y65{bottom:761.707067pt;}
.y64{bottom:762.667200pt;}
.y7c{bottom:768.908171pt;}
.y12{bottom:774.743067pt;}
.y63{bottom:777.707067pt;}
.y62{bottom:778.667200pt;}
.y7b{bottom:784.268163pt;}
.y11{bottom:788.507067pt;}
.y61{bottom:793.707067pt;}
.y60{bottom:794.667200pt;}
.y7a{bottom:799.547995pt;}
.y10{bottom:802.271067pt;}
.y5f{bottom:809.707067pt;}
.y5e{bottom:810.667067pt;}
.y79{bottom:814.907987pt;}
.yf{bottom:816.035067pt;}
.y5d{bottom:825.707067pt;}
.y5c{bottom:826.667067pt;}
.ye{bottom:829.871067pt;}
.y78{bottom:830.267979pt;}
.y5b{bottom:841.707067pt;}
.y5a{bottom:842.667067pt;}
.yd{bottom:843.635067pt;}
.y77{bottom:845.547811pt;}
.yc{bottom:857.471067pt;}
.y59{bottom:857.707067pt;}
.y58{bottom:858.667067pt;}
.y76{bottom:860.907803pt;}
.yb{bottom:871.235067pt;}
.y57{bottom:873.707067pt;}
.y56{bottom:874.667067pt;}
.y75{bottom:876.267795pt;}
.ya{bottom:885.071067pt;}
.y55{bottom:889.707067pt;}
.y54{bottom:890.667067pt;}
.y74{bottom:891.547627pt;}
.y9{bottom:898.835067pt;}
.y53{bottom:905.707067pt;}
.y52{bottom:906.667067pt;}
.y73{bottom:906.907619pt;}
.y8{bottom:912.671067pt;}
.y51{bottom:921.707067pt;}
.y72{bottom:922.187451pt;}
.y50{bottom:922.667067pt;}
.y7{bottom:926.507067pt;}
.y71{bottom:937.547443pt;}
.y4f{bottom:937.707067pt;}
.y4e{bottom:938.667067pt;}
.y6{bottom:941.547067pt;}
.y70{bottom:952.907435pt;}
.y4b{bottom:953.146307pt;}
.y4d{bottom:958.347067pt;}
.y4c{bottom:959.226003pt;}
.y49{bottom:959.227067pt;}
.y5{bottom:964.747067pt;}
.y4a{bottom:965.386563pt;}
.y6f{bottom:968.187267pt;}
.y48{bottom:978.907067pt;}
.y47{bottom:979.867067pt;}
.y6e{bottom:983.547259pt;}
.y4{bottom:992.347067pt;}
.y46{bottom:994.907067pt;}
.y45{bottom:995.867067pt;}
.y6d{bottom:998.907251pt;}
.y2{bottom:1003.547067pt;}
.y44{bottom:1010.907067pt;}
.y43{bottom:1011.867067pt;}
.y6c{bottom:1014.187083pt;}
.y42{bottom:1026.907067pt;}
.y41{bottom:1027.867067pt;}
.y6b{bottom:1029.547075pt;}
.y40{bottom:1042.827067pt;}
.y6a{bottom:1044.907067pt;}
.y3f{bottom:1059.707067pt;}
.y69{bottom:1059.867067pt;}
.y68{bottom:1061.146955pt;}
.y3{bottom:1072.427067pt;}
.y3e{bottom:1073.787067pt;}
.h2{height:24.484611pt;}
.ha{height:25.253068pt;}
.h9{height:25.942029pt;}
.h5{height:28.480903pt;}
.h3{height:29.257927pt;}
.hb{height:31.708739pt;}
.h4{height:32.573825pt;}
.hc{height:36.818964pt;}
.h7{height:45.447313pt;}
.h6{height:64.952598pt;}
.h1{height:494.666667pt;}
.h8{height:874.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:298.000000pt;}
.w1{width:558.666667pt;}
.w0{width:793.626667pt;}
.x0{left:24.000000pt;}
.x4{left:31.736000pt;}
.x5{left:43.333333pt;}
.x6{left:50.800000pt;}
.x7{left:54.480000pt;}
.xe{left:64.480000pt;}
.x8{left:65.360000pt;}
.xd{left:66.240000pt;}
.xc{left:67.440000pt;}
.xa{left:101.440240pt;}
.x14{left:144.560000pt;}
.x2{left:210.160000pt;}
.xf{left:274.960000pt;}
.xb{left:313.919976pt;}
.x9{left:348.080000pt;}
.x10{left:368.560080pt;}
.x13{left:385.760096pt;}
.x1{left:396.800000pt;}
.x11{left:409.760000pt;}
.x3{left:431.440000pt;}
.x12{left:433.759904pt;}
}
